{% extends "base.html" %}
{% block content %}

    <!-- в зависимости от статуса залогинившегося переход на разные стартовые страницы -->
{% if request.cookies.get('status') == '0' %}
    Администрирование</br></br>

    <a href="{{url_for('sel_tour')}}"><input type="button" value="Редактирование тура"></a></br></br>
    <a href="{{url_for('tour', id=-1)}}"><input type="button" value="Добавление тура"></a></br></br>
    <a href="{{url_for('country', id=1)}}"><input type="button" value="Добавление страны/города"></a></br></br>
    <a href="{{url_for('hotel', id=-1)}}"><input type="button" value="Добавление отеля"></a></br></br>
    <a><input type="button" value="Новые заказы"></a></br></br>
    <a><input type="button" value="Текущие заказы"></a></br></br>
{% elif request.cookies.get('status') == '1' %}
    <a><input type="button" value="Новые заказы"></a></br></br>
    <a><input type="button" value="Текущие заказы"></a></br></br>
{% else %}
    Вы зашли как {{ request.cookies.get('name') }} </br>
    <input type="button" value="Ваши заказы"><br><br>
    <h2>Выберите интересующую страну</h2><br><br>
    <table width="100%">
    {% for row in range %}
        {% if row%2!=0 %}
            <tr>
                <td>
                    <a href="{{ url_for('info_country',id=country[row]['id']) }}" > <h1>{{ country[row]['name_country'] }}</h1> </a>
                </td>
            </tr>
        {% else %}
            <tr bgcolor="#a9a9a9">
                <td>
                    <a href="{{ url_for('info_country',id=country[row]['id']) }}"> <h1>{{ country[row]['name_country'] }}</h1> </a>
                </td>
            </tr>
        {% endif %}
    {% endfor %}


    </table>

{% endif %}
{% endblock %}